/*
 * test_call_initialize.cpp
 *
 * Code generation for function 'test_call_initialize'
 *
 */

/* Include files */
#include "rt_nonfinite.h"
#include "test_call.h"
#include "test_call_initialize.h"
#include "_coder_test_call_mex.h"
#include "test_call_data.h"

/* Variable Definitions */
static const volatile char_T *emlrtBreakCheckR2012bFlagVar = NULL;

/* Function Definitions */
void test_call_initialize()
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  mexFunctionCreateRootTLS();
  emlrtBreakCheckR2012bFlagVar = emlrtGetBreakCheckFlagAddressR2012b();
  st.tls = emlrtRootTLSGlobal;
  emlrtClearAllocCountR2012b(&st, false, 0U, 0);
  emlrtEnterRtStackR2012b(&st);
  emlrtFirstTimeR2012b(emlrtRootTLSGlobal);
}

/* End of code generation (test_call_initialize.cpp) */
